/*Without border-box*/
		/*Border and padding is added on top of width*/
		/*1px border + 50px left padding + 150px width + 50px right padding + 1px border = 252px*/

		/*With border-box*/
		/*Border and padding is included in the total width*/
		/*1px border + 50px left padding + 48px width + 50px right padding + 1px border = 150px*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid grey;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.5 rem;
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;

}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	width: 30%;


	vertical-align: top;
	min-height: 175px;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	padding: 1rem;
	background-color: #002540;
	color: white;
}

#pre-footer > div {
	display: inline-block;
	width: 20%;

}

#pre-footer > div > * {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}